package q02b.exe.plazos.valueobjects;



import q02b.exe.arquitectura.valueobjects.Q02bValueObject;



public class Q02bPlazos extends Q02bValueObject {

	private static final long serialVersionUID = -8520551641771839103L;

	//Q022AT00_NIPLAZO 

	private String niPlazo="";

	//Q022AT00_ANO      

	private String anyo="";

	//MUN_PROV - Codigo           

	private String provincia="";

	//MUN_MUNI  - Codigo

	private String municipio="";

	//MUN_PROV           

	private String nomProvincia="";

	//MUN_MUNI  

	private String nomMunicipio="";

	//Q022AT00_PLAZO     

	private String plazo="";

	//Q022AT00_DIAS

	private String dias="";

	//Q022AT00_FEC_ALTA  

	private String fechaAlta="";

	//Q022AT00_FEC_MOD   

	private String fechaModificacion="";

	//Q022NT00_CODIGO

	private String tipoCuestionario="";

	//Q022NT00_DESC_ES

	private String descCuestionarioEs="";

	//Q022NT00_DESC_EU

	private String descCuestionarioEu="";

	

	public String getFechaAlta() {

		return fechaAlta;

	}

	public void setFechaAlta(String fechaAlta) {

		this.fechaAlta = fechaAlta;

	}

	public String getAnyo() {

		return anyo;

	}

	public void setAnyo(String anyo) {

		this.anyo = anyo;

	}

	public String getFechaModificacion() {

		return fechaModificacion;

	}

	public void setFechaModificacion(String fechaModificacion) {

		this.fechaModificacion = fechaModificacion;

	}

	public String getMunicipio() {

		return municipio;

	}

	public void setMunicipio(String municipio) {

		this.municipio = municipio;

	}

	public String getNiPlazo() {

		return niPlazo;

	}

	public void setNiPlazo(String niPlazo) {

		this.niPlazo = niPlazo;

	}

	public String getPlazo() {

		return plazo;

	}

	public void setPlazo(String plazo) {

		this.plazo = plazo;

	}

	public String getDias() {

		return dias;

	}

	public void setDias(String dias) {

		this.dias = dias;

	}

	public String getProvincia() {

		return provincia;

	}

	public void setProvincia(String provincia) {

		this.provincia = provincia;

	}

	public String getTipoCuestionario() {

		return tipoCuestionario;

	}

	public void setTipoCuestionario(String tipoCuestionario) {

		this.tipoCuestionario = tipoCuestionario;

	}

	public String getDescCuestionarioEs() {

		return descCuestionarioEs;

	}

	public void setDescCuestionarioEs(String descCuestionarioEs) {

		this.descCuestionarioEs = descCuestionarioEs;

	}

	public String getDescCuestionarioEu() {

		return descCuestionarioEu;

	}

	public void setDescCuestionarioEu(String descCuestionarioEu) {

		this.descCuestionarioEu = descCuestionarioEu;

	}

	public String getNomMunicipio() {

		return nomMunicipio;

	}

	public void setNomMunicipio(String nomMunicipio) {

		this.nomMunicipio = nomMunicipio;

	}

	public String getNomProvincia() {

		return nomProvincia;

	}

	public void setNomProvincia(String nomProvincia) {

		this.nomProvincia = nomProvincia;

	}

}

